{
	"name": "Watchdog",
	"desc": "Get notified when sites go down",
	"url": "https://git.rootprojects.org/root/watchdog.go",
	"exec": "watchdog",
	"args": "-c ./config.json",
	"user": "root",
	"privileged_ports": false,
	"multiuser_protection": false
}
